    /*
	*{
	border-bottom:0px;
    border-left:0px;
    padding-bottom:0px;
    list-style-type:none;
    margin:0px;
    outline-style:none;
    outline-color:invert;
    padding-left:0px;
    outline-width:0px;
    padding-right:0px;
    font-size:1em;
    border-top:0px;
    font-weight:normal;
    list-style-image:none;
    border-right:0px;
    text-decoration:none;
    padding-top:0px;
	}
	*/
	
	body {
    	/*-webkit-user-select: none;*/
    	-webkit-tap-highlight-color: transparent;
    	
    	font-family:Segoe UI,Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
    	margin:0;
    	padding: 0;
    	color: #222;
    	text-decoration: none;
    }
    
    body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    	margin:0;
    	padding:0;
    }
    
    fieldset, img {
    	border:0;
    }
    
    address, caption, cite, code, dfn,  th, var {
    	font-style:normal;
    	font-weight:normal;
    }
    
    ol, ul {
    	list-style: none outside none;
    	margin:0;
    	padding: 0;
    }
    
    h1, h2, h3, h4, h5, h6 {
    	font-size:100%;
    	font-weight:normal;
    }
    
    a {
    	color:#000000;
    	text-decoration: none;
    }
    
    input, textarea, select {
    	font-family:inherit;
    	font-size:inherit;
    	font-weight:inherit;
    }
    
    input, textarea, select {
        *font-size:100%;
    }
    
    table {
        width:100%;
        margin:auto;
    }